{
    "transaction_id": "f5eeb95c-9721-44b9-81ee-504715bb11d7",
    "gateway": "umbrella",
    "created_at": "2025-12-31 21:32:58",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacs66bDKONZU9skPzd-zFU4Ghr-mIPEEqs0SC2KFqEGmkLtbLyh46nD38iuxA_aem_tUo_8UJ6DmYJWhFdi7BA4g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767216290330.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAacs66bDKONZU9skPzd-zFU4Ghr-mIPEEqs0SC2KFqEGmkLtbLyh46nD38iuxA_aem_tUo_8UJ6DmYJWhFdi7BA4g",
    "fbp": "fb.1.1767216290330.2570899842",
    "customer_ip": "177.97.55.76",
    "customer": {
        "name": "Izaltino Da Paix\u00e3o Lima",
        "email": "hattylla.payxao123@gmail.com",
        "phone": "62994611000",
        "document": "01911285114"
    }
}